<bugID>1288401<Summary>Inspector sidebar tabs are missing the :active styling</Summary><Description>In bug 1259819, the sidebar tabs have been migrated to HTML.
I think we lost a bit of CSS styling in the process.

Take the toolbox tabs for example (the inspector, console, ...).
On hover they get a different color.
And when you click on them (and hold the mouse button down), they get yet another color.

Now, look at the inspector sidebar tabs.
They do get the right hover color.
But the active color is gone.</Description></bugID>